import { Team } from '../components/team';

:::section{title="in Dev"}

# &nbsp;

:::body
**IN DEVELOPEMENT**
:::

:::section{title="about"}

# About

:::body
NERVE is an application that performs [Named Entity Recognition (NER)](https://lincsproject.ca/docs/terms/named-entity-recognition), allowing users new to [Linked Open Data (LOD)](https://lincsproject.ca/docs/terms/linked-open-data) to find and reconcile entities in a document. NERVE suggests relevant [Uniform Resource Identifiers (URIs)](https://lincsproject.ca/docs/terms/uniform-resource-identifier) for entities, so users can reconcile data to an authority in order to turn it into LOD.
:::

:::section{title="team"}

## Team

<Team />

:::

:::section{title="main-features"}

## Main Features

- Named Entity Recognition
- Entity Linking
- Web Annotation

:::
